- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeLinear Member List

This is the complete list of members for IpeLinear, including all inherited members.

iA (defined in IpeLinear) | IpeLinear |
Inverse() const | IpeLinear |
IpeLinear() | IpeLinear | `[inline]`
IpeLinear(IpeAngle angle) | IpeLinear | `[explicit]`
IpeLinear(double m11, double m21, double m12, double m22) | IpeLinear | `[inline, explicit]`
IpeLinear(IpeString str) | IpeLinear | `[explicit]`
IsIdentity() const | IpeLinear | `[inline]`
operator *(const IpeVector &rhs) const | IpeLinear | `[inline]`
operator==(const IpeLinear &rhs) const | IpeLinear | `[inline]`